ptlis/conneg-bundle

Symfony2 Bundle supporting content negotiation.

Installs: 1

Dependents: 0

Stars: 3

Watchers: 1

Language: PHP

v0.1.0 2014-03-02 13:48 UTC

README

A Symfony2 Bundle providing content negotiation services you your application, built for PHP >= 5.3 and Symfony >= 2.2 using the ptlis/ConNeg packages.

Build Status Code Coverage Scrutinizer Quality Score Latest Stable Version

Install

Require package:

    $ composer require ptlis/conneg-bundle:@dev

Add to AppKernel:

    // app/AppKernel.php

    // ...
    new ptlis\ConNegBundle\ptlisConNegBundle(),

Documentation

Full Documentation